Bug 138730 - [maintainer-update] java/phpeclipse
[maintainer-update] java/phpeclipse
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Martin Wilke
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-09-11 09:10 UTC by kamikaze
Modified: 2009-09-13 00:30 UTC (History)
0 users

See Also:


Attachments
file.diff (2.19 KB, patch)
2009-09-11 09:10 UTC, kamikaze
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description kamikaze 2009-09-11 09:10:02 UTC
Update to the latest release.

Fix: Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2009-09-11 09:27:33 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2009-09-13 00:27:54 UTC
State Changed
From-To: open->closed

y
Comment 3 dfilter freebsd_committer 2009-09-13 00:28:02 UTC
miwi        2009-09-12 23:27:49 UTC

  FreeBSD ports repository

  Modified files:
    java/phpeclipse      Makefile distinfo pkg-descr pkg-message 
  Log:
  - UPdate to 1.2.2
  
  PR:             138730
  Submitted by:   Dominic Fandrey <kamikaze@bsdforen.de> (maintainer)
  
  Revision  Changes    Path
  1.19      +2 -2      ports/java/phpeclipse/Makefile
  1.10      +3 -3      ports/java/phpeclipse/distinfo
  1.3       +1 -1      ports/java/phpeclipse/pkg-descr
  1.4       +0 -1      ports/java/phpeclipse/pkg-message
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"